[Bioperl-l] Bioperl 1.5.2 RC2

Chris Fields cjfields at uiuc.edu
Wed Oct 18 12:56:07 EDT 2006


...
> I haven't tried installing bioperl-network or bioperl-run on WinXP or Mac
> OS
All,

> X yet but intended on doing this within the week.  The INSTALL file
> details
> the requirements for the packages (Graph 0.80 is the only one for
> bioperl-network, for instance, and there isn't a PPM for that version
> available yet).
...

As a followup in this, I tried bioperl-network and had similar failed tests
with Graph 0.79 (the only PPM available from ActiveState).  However, the
INSTALL docs state that Graph 0.80 is needed, and the test run gave several
warnings about not having Graph 0.80 installed. 

I made a PPM of Graph 0.80, installed, retried bioperl-network tests, and
everything passed.  Maybe we need to have a Graph PPM available for those
who want bioperl-network?

As for bioperl-run, all tests passed from a new CVS checkout even though I
have none of the programs installed, so they seem to skip properly.  The
test run also printed warnings when a program wasn't available or installed.


Chris



More information about the Bioperl-l mailing list